The Gnumeric Manual
Prev |  | Next

# SUBSTITUTE

## Name

SUBSTITUTE --

## Synopsis

    SUBSTITUTE(text, old, new [,num])

## Description

SUBSTITUTE replaces @old with @new in @text. Substitutions are only applied to instance @num of @old in @text, otherwise every one is changed.

This function is Excel compatible.

## Examples

SUBSTITUTE("testing","test","wait") equals "waiting".

## See also

REPLACE, TRIM.

Prev | Home | Next
STEYX | Up | SUBTOTAL